@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:800);

* {padding:0; margin:0;}

.clear {
 clear:both;
}
.clear:after {
 display:block; 
 visibility:hidden; 
 clear:both; 
 height:0; 
 content: "."; 
}
.hidden {
height:0;
width:0;
overflow:hidden;
}
.show {
	display:block;
	float:left;
}
/*** Error boxes ***/
.info, .success, .warning, .error {
	font-family :'Open Sans', Verdana, Geneva, sans-serif;
	font-weight:400;
	font-size:14px !important;
position: fixed;
top: 0;
left: 0;
z-index: 999;
width: 100%;
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../img/info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('../img/success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('../img/warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('../img/error.png');
}
/*######*/
html {background: #f0f0f0; width:100%; height:100%;}
body {font-family :'Open Sans', Verdana, Geneva, sans-serif; font-size:62.5%; color:#5a5143; font-weight:400;}
a, a:link, a:visited, a:active {color:#1c5f75;}
#wrap {width:1001px; margin:0 auto; padding-top:0px;}
h1, h2, h3 {font-family: 'Open Sans', Arial, sans-serif;font-weight:600;}
h4, h5 {font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;}
nav, section, header, footer, article {display:block;}

#mainnav {height:80px;}
#homeheader {
	display:inline-block;
	background:#336699; 
	height:160px;
	width:700px;
	margin-left: 20px;
	margin-right: 20px;
	border-radius:11px;
    -webkit-border-radius:11px;
	box-shadow:0 5px 17px -2px #577482;
}
.last_serviced { 
	display:inline-block;
	background:#FFFFFF;
	height:160px;
	width:240px;
	border-radius:11px;
    -webkit-border-radius:11px;
	box-shadow:0 5px 17px -2px #577482;
	
}
.last_serviced h3 { font-size:1.6em; color:#1c5f75; margin-bottom:15px;}
.last_serviced .col {
	width:210px;
	float:left; 
	padding:10px;
	height:150px;
	overflow:hidden;

	}
#page {width:962px; margin:auto; padding:0 20px;}
.mainheading {height:60px; line-height:60px; text-align:center; margin:0 0 1px 0!important; color:#251f1b!important;}
.introhead {font-size:1.8em;}
#introcol { 
	background:#FFF; 
	border-radius:11px;
    -webkit-border-radius:11px;
	box-shadow:0 5px 17px -2px #577482;
}
#introcol .leftcol { width:270px; padding:25px; float:left;}
#introcol .rightcol { width:265px; padding:25px; float:right;}
#introcol .midcol {margin: 0 320px 0 330px; padding: 25px 20px; border-left:1px outset; border-right:1px inset;}
#content p {font-family :'Open Sans', Verdana, Geneva, sans-serif;font-size:1.2em; line-height:1.8em;}
#introcol h3 {font-size:2.0em;  color:#d35537; text-shadow:#fff 1px 1px 1px; text-transform:uppercase; margin-bottom:15px;}
#fourcols .wrap { 
	float:left;
	background:#FFF; 
	border-radius:11px;
    -webkit-border-radius:11px;
	box-shadow:0 5px 17px -2px #577482;
	margin-bottom:15px;
}
#fourcols .col {width:195px; float:left; padding:20px 22px; border-right:1px inset;}
#fourcols h3 { font-size:1.6em; color:#1c5f75; margin-bottom:15px;}
#threecols {
	
	font-size:1.2em; 
	line-height:1.8em;
}
#threecols .wrap { 
	float:left;
	background:#FFF; 
	border-radius:11px;
    -webkit-border-radius:11px;
	box-shadow:0 5px 17px -2px #577482;
	margin-bottom:15px;
}
#threecols .col {
	
	width:276px; 
	float:left; 
	padding:20px 22px;

	}
#threecols h3 { font-size:1.6em; color:#1c5f75; margin-bottom:15px;}

#threecols ul {
	

	padding-left: 10px;
}
#threecols ul li {
	list-style:none;
	padding-left: 20px;
}
#content a {text-decoration:none;}
a:hover, #content a:hover {color:#d35537; text-decoration:underline!important;}
footer {background:#504842;}
#mainnav h1 {float:left; padding:20px 0 0 25px; font: 3.2em 'Open Sans', Arial, sans-serif; color:#d35537; text-shadow:#fff 1px 1px 1px; text-transform:uppercase; font-weight:600;}
#mainnav h1 span {font-weight:800; color:#191512!important;}
#mainnav h1 .moar {
	text-transform:lowercase;
	color:#000;
	font-size:x-small;
	font-weight:400 !important;
}

#mainnav ul {float:right; width:400px; font:bold 1.6em 'Open Sans', Arial, sans-serif; padding-top:25px;}
#mainnav ul li {display:inline; text-shadow:#fff 1px 1px 1px;}
#mainnav ul li a {text-decoration:none; display:block; float:left; margin:0 15px; padding-bottom:5px;}
#mainnav ul li a:hover {color:#d35537; text-decoration:none!important;}
#mainnav ul li.active a {color:#d35537; border-bottom:solid 3px #191512; text-decoration:none;}
#homeheader h2 {display:block; width:500px; float:left; padding:25px 0 0 25px; color:#fff; font:normal 1.4em 'Open Sans', Verdana, Geneva, sans-serif; line-height:1.8em;}
#homeheader h2 span {display:block; font:bold 1.6em 'Open Sans', Arial, sans-serif!important; color:#89260f; text-shadow:#f98465 1px 1px 1px; line-height:1em!important; margin-bottom:20px;}
#homeheader .headerimg {float:right; padding:25px 25px 0 0;}
#bottom {width:960px; margin:auto; padding:10px 0; text-align:center;}
#credits {background:#2d2724; padding:10px; text-align:center; color:#ccc;}
footer a, #bottom a, #credits a {color:#fff; text-decoration:none!important;}
.normalpage { border-top:1px outset;}
.normalpage .subhead { height:60px; line-height:60px; text-align:center; margin:0 0 1px 0!important; color:#251f1b!important;}
.subhead h2 {font-size:1.8em!important;}
.post {
	padding:10px 25px;
	/*background:url(../images/graybgtop.gif) center bottom no-repeat; */
	margin-bottom:15px;
	background:#FFF; 
	border-radius:11px;
    -webkit-border-radius:11px;
	box-shadow:0 5px 17px -2px #577482;
	}
.post h3 {font:bold 1.8em 'Open Sans', Arial, sans-serif; color:#d35537; margin-bottom:15px;}
.post p {margin-bottom:15px;}
.imageholder {float:left; width:258px;}
.imageholder img {display:block; background:#fff; padding:5px; border:solid 1px #ccc;}
.entry {width:640px; float:right;}
.normalpage #fourcols h3 {color:#d35537!important;}
label input {
	font-family :'Open Sans', Verdana, Geneva, sans-serif;
	font-weight:400;
	font-size:12px !important;
	line-height: 21px;
}

/*****************************************************
 * generic styling for ALS elements: outer container
 ******************************************************/

.als-container {
	position: relative;
	width: 200px;
	margin: 0px auto;
	z-index: 0;
}
.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
	width: 190px !important;
}
.als-wrapper {
	position: relative;
	/* if you are using a list with <ul> <li> */
	list-style: none;
	width: 190px !important;
}
.als-item {
	position: relative;
	display: block;
	text-align:left;
	cursor: pointer;
}
.als-prev, .als-next {
	float:right;
	cursor: pointer;
	clear: both;
}